Subject: RE: [Simple] Re: [XCON] "Many users in a single operation" Requir ements

From: "Drage, Keith (Keith)" <[email-masked]>
Date: Sat, 14 Feb 2004 23:35:55 -0000

Can I suggest that such a proposal is not a "revision" but is a separate document identifying what enhancements and changes would be required to the xcap documentation.

regards

Keith

> -----Original Message-----
> From: Jonathan Rosenberg [mailto:[email-masked]]
> Sent: 13 February 2004 17:14
> To: [email-masked]
> Cc: [email-masked]; [email-masked]; [email-masked]
> Subject: Re: [Simple] Re: [XCON] "Many users in a single operation"
> Requirements
> 
> 
> 
> 
> [email-masked] wrote:
> 
> > Hi,
> > 
> > Jonathan Rosenberg wrote:
> > 
> >> We had discussed this particular limitation quite a bit during the
> >>  design of xcap, and it was deemed an acceptable limitation. If it
> >> is no longer the case, then we can discuss fixes.
> > 
> > 
> > I think this all depends on what kind of usages we envision 
> for XCAP.
> > The requirement for doing multiple operations atomically was also
> > originally included in the data manipulation reqs that were used as
> > motivation for XCAP. However, it seemed that doing the actual
> > applications that were in SIMPLE charter (mainly presence related)
> > did not really need this capability.
> 
> Right. Though I fear that, in the future there will be more.
> 
> > 
> > My opinion is that it should be added to XCAP if and only if: 1. It
> > is mandatory for conference control (CPCP) according to the 
> concensus
> > in XCON WG 2. XCON WG chooses XCAP for CPCP's baseline given that
> > XCAP can meet this requirement 3. XCAP would not be complicated or
> > delayed considerably because of this
> > 
> > So far I haven't seen clarification on either 1. or 2. in 
> XCON, but I
> > think it would be a good target for the Korea meeting.
> 
> I would propose that I make a first stab at what such a feature might 
> look like in the revision I will submit (probably at 8:58am est 
> Monday...), and then we can discuss it with something 
> concrete in hand.
> 
> -Jonathan R.
> 
> 
> 
> -- 
> Jonathan D. Rosenberg, Ph.D.                600 Lanidex Plaza
> Chief Technology Officer                    Parsippany, NJ 07054-2711
> dynamicsoft
> [email-masked]                     FAX:   (973) 952-5050
> http://www.jdrosen.net                      PHONE: (973) 952-5000
> http://www.dynamicsoft.com
> 
> _______________________________________________
> Simple mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/simple
> 

_______________________________________________
Simple mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/simple